org.gnome.gtk

## Interface FontButton.FontSet

- Enclosing class:
    FontButton

      public static interface FontButton.FontSet

  The signal emitted when a font is selected.
  Since:
    4.0.10
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onFontSet(FontButton source)`

- - ### Method Detail

    - #### onFontSet

          void onFontSet(FontButton source)